RubyGems Navigation menu

Dépendances inversées pour self_updated_at Latest version of the following gems require self_updated_at

Total de téléchargements 5 596

Pour cette version 1 314

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: